/*
In NativeScript, the app.css file is where you place CSS rules that
you would like to apply to your entire application. Check out
http://docs.nativescript.org/ui/styling for a full list of the CSS
selectors and properties you can use to style UI components.

/*
In many cases you may want to use the NativeScript core theme instead
of writing your own CSS rules. For a full list of class names in the theme
refer to http://docs.nativescript.org/ui/theme.
*/
@import '~nativescript-theme-core/css/core.light.css';


.btn-primary {
    background-color: #85bb65;
}

  .dialog{
    border-width: 1 0 1 0;
    border-color: blueviolet;
    background: azure;
    width: 100%;
    padding: 20;
    margin-top: 100;
}

.calendarBtn{
    height: 5%;
    width: 5%;
}

.dropdownBtn{
    height: 5%;
    width: 5%;
}

.error {
    horizontal-align: center;
    font-size: 30;
    font-weight: 300;
    margin-bottom: 0;
    text-align: center;
    color: red;
}